@charset "utf-8";

body {
	background:url(../images/main_bg.jpg) repeat-x left 496px;
	width:100%;
	min-width:1200px;
}
body.sub {
	background:url(../images/main_bg.jpg) repeat-x left 128px;
	width:100%;
	min-width:1200px;
}

#wrapper {
	margin:0 auto;
	text-align:center;
	width:100%;
	min-width:1200px;
}
#wrapper.eng {
	font-family:Arial, "メイリオ", "Meiryo", Helvetica, sans-serif, verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Osaka", "ＭＳ Ｐゴシック", "MS PGothic";
}
#wrapper a {
	text-decoration:underline;
	color:#039;
}
#wrapper a:hover {
	color:#690;
	text-decoration:underline;
}

/**************************
 ヘッダー設定
**************************/

#header {
	background:url(../images/title.jpg) no-repeat center top;
	width:1100px;
	height:496px;
	margin:0 auto;
	text-align:center;
}
#wrapper.eng #header {
	background:url(../images/title_eng.jpg) no-repeat center top;
}
body.sub #header {
	background:url(../images/header_sub.png) no-repeat left top;
	width:1100px;
	height:128px;
	margin:0 auto;
	text-align:center;
}
body.sub #wrapper.eng #header {
	background:url(../images/header_sub_eng.png) no-repeat left top;
}

#title  {
	height:104px;
	padding:0 45px 0 50px;
}

#title h1 a {
	width:510px;
	height:0px;
	padding-top:60px;
	overflow:hidden;
	display:block;
	float:left;
	margin:18px 0 0 20px;
}

#title a#logo {
	width:140px;
	height:0px;
	padding-top:37px;
	overflow:hidden;
	display:block;
	float:left;
	margin:25px 0 0 20px;
}

#title p.eng a {
	background:url(../images/eng.png) no-repeat left top;
	width:182px;
	height:0;
	padding-top:41px;
	overflow:hidden;
	display:block;
	margin:0;
	float:right;
}
#title p.eng a:hover {
	background:url(../images/eng.png) no-repeat left -41px;
}
#title p.jpn a {
	background:url(../images/jpn.png) no-repeat left top;
	width:182px;
	height:0;
	padding-top:41px;
	overflow:hidden;
	display:block;
	margin:0;
	float:right;
}
#title p.jpn a:hover {
	background:url(../images/jpn.png) no-repeat left -41px;
}

#top {
	background:url(../images/slider/bg.png) no-repeat left top;
	height:392px;
	overflow:hidden;
}

/**************************
 サイトナビ設定
**************************/
#navi {
	background:url(../images/sitenavi_bg.png) no-repeat left top;
	width:142px;
	height:185px;
	padding:65px 0 0 36px;
	margin:-158px 0 0 50px;
	float:left;
	z-index:100;
}

#navi ul {
	width:101px;
	height:85px;
}
*:first-child+html #navi ul {
	width:101px;
	height:85px;
	margin:-7px 0 0 -32px;
}
#navi ul li {
	margin-bottom:23px;
}
*:first-child+html #navi ul li {
	margin-bottom:15px;
}
#navi ul li a {
	background-image:url(../images/sitenavi_menu.png);
	width:101px;
	height:0px;
	padding-top:13px;
	display:block;
	overflow:hidden;
}

#navi ul li.access a {
	background-position:left top;
}
#navi ul li.access a:hover {
	background-position:-101px top;
}

#navi ul li.sitemap a {
	background-position:left -36px;
}
#navi ul li.sitemap a:hover {
	background-position:-101px -36px;
}

#navi ul li.contact a {
	background-position:left -72px;
}
#navi ul li.contact a:hover {
	background-position:-101px -72px;
}

#wrapper.eng #navi ul li a {
	background-image:url(../images/sitenavi_menu_eng.png);
	width:95px;
	height:0px;
	padding-top:13px;
	display:block;
	overflow:hidden;
}
#wrapper.eng #navi ul li.access a {
	background-position:left top;
}
#wrapper.eng #navi ul li.access a:hover {
	background-position:-95px top;
}

#wrapper.eng #navi ul li.sitemap a {
	background-position:left -36px;
}
#wrapper.eng #navi ul li.sitemap a:hover {
	background-position:-95px -36px;
}

#wrapper.eng #navi ul li.contact a {
	background-position:left -72px;
}
#wrapper.eng #navi ul li.contact a:hover {
	background-position:-95px -72px;
}

/** サブページ用 *************/
body.sub #navi {
	width:335px;
	height:14px;
	padding:0;
	background:none;
	margin:-10px 0 0 245px;
	float:left;
}
body.sub #navi ul {
	width:335px;
	height:14px;
	overflow:hidden;
}
body.sub #navi ul li {
	float:left;
}
body.sub #navi ul li a {
	background-image:url(../images/sitenavi_menu_sub.png);
	height:0px;
	padding-top:14px;
	display:block;
	overflow:hidden;
}

body.sub #navi ul li.access a {
	background-position:left top;
	width:75px;
	margin:0 29px 0 0;
}
body.sub #navi ul li.access a:hover {
	background-position:left -14px;
}

body.sub #navi ul li.sitemap a {
	background-position:-104px top;
	width:101px;
	margin:0 27px 0 0;
}
body.sub #navi ul li.sitemap a:hover {
	background-position:-104px -14px;
}

body.sub #navi ul li.contact a {
	background-position:-232px top;
	width:100px;
}
body.sub #navi ul li.contact a:hover {
	background-position:-232px -14px;
}

body.sub #navi {
	width:335px;
	height:14px;
	padding:0;
	background:none;
	margin:-10px 0 0 245px;
	float:left;
}
body.sub #wrapper.eng #navi ul {
	width:335px;
	height:14px;
	overflow:hidden;
}
body.sub #wrapper.eng #navi ul li {
	float:left;
}
body.sub #wrapper.eng #navi ul li a {
	background-image:url(../images/sitenavi_menu_sub_eng.png);
	height:0px;
	padding-top:14px;
	display:block;
	overflow:hidden;
}

body.sub #wrapper.eng #navi ul li.access a {
	background-position:left top;
	width:71px;
	margin:0 29px 0 0;
}
body.sub #wrapper.eng #navi ul li.access a:hover {
	background-position:left -15px;
}

body.sub #wrapper.eng #navi ul li.sitemap a {
	background-position:-100px top;
	width:77px;
	margin:0 27px 0 0;
}
body.sub #wrapper.eng #navi ul li.sitemap a:hover {
	background-position:-100px -15px;
}

body.sub #wrapper.eng #navi ul li.contact a {
	background-position:-204px top;
	width:95px;
}
body.sub #wrapper.eng #navi ul li.contact a:hover {
	background-position:-204px -15px;
}

#slider {
	background:#333;
	width:801px;
	height:300px;
	position: relative;
	top: -392px;
	left: 165px;
	overflow:hidden;
}

/**************************
 メニュー設定
**************************/

#menu {
	background:url(../images/menu_bg.jpg) repeat-x left top;
	height:47px;
	clear:both;
	padding:25px 0 0 0;
	position:relative;
	overflow:hidden;
	width:100%;
	min-width:1100px;
}
#wrapper.eng #menu {
	background:url(../images/menu_bg.jpg) repeat-x left top;
	height:50px;
	clear:both;
	padding:22px 0 0 0;
	position:relative;
	overflow:hidden;
	width:100%;
	min-width:1100px;
}
#menu ul {
	position:relative;
	left:50%;
	float:left;
}

#menu ul li {
	position:relative;
	left:-50%;
	float:left;
	text-align:left;
	line-height:1.3em;
	font-size:15px;
}
#menu ul li a {
	background:url(../images/menu_arrow.png) no-repeat left top;
	padding:0 30px 0 20px;
	min-height:1.4em;
	font-weight:bold;
	font-size:15px;
	overflow:hidden;
	display:block;
	color:#FFF;
	text-decoration:none;
}

#wrapper.eng #menu ul li a {
	background:url(../images/menu_arrow.png) no-repeat left 2px;
	padding:0 30px 0 20px;
	min-height:1.4em;
	font-weight:bold;
	font-size:15px;
	overflow:hidden;
	display:block;
	color:#FFF;
	text-decoration:none;
}
#menu ul li a:hover {
	color:#FF0;
	text-decoration:none;
}
#menu ul li a span {
	font-weight:normal;
	font-size:12px;
	margin:-4px 0 0 0;
	display:block;
}

/**************************
 メイン設定
**************************/
#main {
	width:1000px;
	margin:auto;
	z-index:-1;
}
#breadcrumb {
	font-size:90%;
	text-align:left;
	margin:10px auto 5px auto;
	width:945px;
}

/**************************
 サイドバー設定
**************************/
#sidebar {
	width:270px;
	height:auto;
	float:left;
	text-align:left;
	padding:0 0 30px 0;
}

#sidebar div.textresizer {
	background:url(../images/font_size.png) no-repeat;
	width:113px;
	height:40px;
	margin:0 0 15px 0;
	padding:6px 0 0 115px;
}

#sidebar div.textresizer li {
	float:left;
}

#sidebar div.textresizer li a {
	display:block;
	height:0px;
	overflow:hidden;
}

#sidebar div.textresizer li.small a {
	background:url(../images/font_size.png) no-repeat -115px -10px;
	width:21px;
	padding-top:20px;
	margin:5px 12px 0 0;
}
#sidebar div.textresizer li.small a:hover {
	background:url(../images/font_size.png) no-repeat -115px -56px;
}

#sidebar div.textresizer li.medium a {
	background:url(../images/font_size.png) no-repeat -148px -10px;
	width:25px;
	padding-top:24px;
	margin:4px 11px 0 0;
}
#sidebar div.textresizer li.medium a:hover {
	background:url(../images/font_size.png) no-repeat -148px -56px;
}

#sidebar div.textresizer li.larger a {
	background:url(../images/font_size.png) no-repeat -184px -7px;
	width:29px;
	padding-top:27px;
	margin:1px 12px 0 0;
}
#sidebar div.textresizer li.larger a:hover {
	background:url(../images/font_size.png) no-repeat -184px -53px;
}


#sidebar h3#link {
	background:url(../images/link_title.jpg) no-repeat;
	width:228px;
	height:0;
	padding-top:22px;
	overflow:hidden;
	margin:15px 0;
}

/**************************
 サブメニュー設定
**************************/

#submenu {
	margin:10px 0 20px 0;
	width:228px;
}

#sidebar #submenu h3 {
	background:#EEE;
	border-left:7px solid #360;
	padding:3px 0 3px 7px;
	margin:10px 0;
}
#submenu ul {
}

#submenu ul li {
	margin:0;
	border-bottom:1px dotted #CCC;
}
#submenu ul li a {
	background:url(../images/submenu_arrow.png) no-repeat left 8px;
	padding:5px 30px 5px 17px;
	display:block;
	text-decoration:none;
}
#submenu ul li a:hover {
	text-decoration:none;
	color:#060;
	background:#F9F9F9 url(../images/submenu_arrow.png) no-repeat left 8px;
}
#submenu ul ul {
	margin-left:30px;
}
#submenu ul ul li {
	margin:0;
	border-bottom:0px dotted #CCC;
	border-top:1px dotted #CCC;
}
#submenu ul ul li a {
	background:url(../images/submenu_arrow.png) no-repeat left 8px;
	padding:5px 30px 5px 17px;
	display:block;
	text-decoration:none;
}
#submenu ul ul li a:hover {
	text-decoration:none;
	color:#060;
	background:#F9F9F9 url(../images/submenu_arrow.png) no-repeat left 8px;
}
/**************************
 フッター設定
**************************/
#footer {
	background:url(../images/footer_bg.jpg) repeat-x left top;
	clear:both;
	color:#FFF;
	width:100%;
}
#footer_inner {
	background:url(../images/footer.jpg) no-repeat left top;
	width:1100px;
	height:164px;
	overflow:hidden;
	margin:auto;
	text-align:center;
	font-size:14px;
}
#wrapper.eng #footer_inner {
	background:url(../images/footer_eng.jpg) no-repeat left top;
}
#footer ul {
	text-align:left;
	position:relative;
	left:400px;
	top:20px;
}
#footer ul li {
	float:left;
	padding:0 15px;
	border-right:1px solid #FFF;
}
#footer ul li.last {
	border:0px;
}
#footer ul li a {
	color:#FFF;
}
#footer ul li a:hover {
	color:#FFF;
}

#footer p {
	clear:both;
	text-align:left;
	position:relative;
	left:300px;
	top:55px;
}